Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1686423 - [OLM]The installplan create fail if last subscription has something wrong in the same ns.
Summary: [OLM]The installplan create fail if last subscription has something wrong in ...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.1
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.1.0
Assignee: Evan Cordell
QA Contact: Fan Jia
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-07 12:50 UTC by Fan Jia
Modified: 2019-03-29 18:15 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-29 18:15:15 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 Evan Cordell 2019-03-11 18:02:23 UTC
This is expected behavior, but we are working on better reporting the status in the subscription so that you can tell what went wrong.


Note You need to log in before you can comment on or make changes to this bug.